@media screen{

form.changeName, form.changeName fieldset,
form.changeName ul, form.changeName li,form.changeName p
{
	margin: 0; padding: 0; border: none; background: none;
	font-weight: normal; font-style: normal;
}
form.changeName legend
{
	display: none;
}
form.changeName ul
{
	margin-bottom: .25em;
}
form.changeName ul, form.changeName li, form.changeName p
{
	display: block; 
}

form.changeName li label
{
	display: inline-block; /* 項目名を非表示にする場合は inline-block を none に */
	padding-right: 0.2em;
	width: 3em; /* 項目名の文字数によっては増減 */
	text-align: left;
}
form.changeName input,form.changeName select
{
	vartical-align: middle;
}
form.changeName .process
{
	display: inline;
	margin-left: 0; /* 実行フォームをラジオにして入力フォームと頭を合わせるならform.changeName li labelのwidthと同じ値 */
}
form.changeName .process li
{
	display: inline;
}
form.changeName .process input
{
	margin: .1em; cursor: pointer;
}

}


/* 名前表示用CSS */
var.myName,
span.myName{
     display:inline;
     color:inherit; font-size:100%; font-weight:inherit; font-style:inherit; 
     background:transparent none; border:none; text-decoration:none;
}